1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

How do I Put this game on my Memory Stick so that it works?

Discussion in 'Sony PSP - Mod and firmware discussion' started by hanifmiah, May 7, 2007.

  1. hanifmiah

    hanifmiah Member

    Joined:
    May 7, 2007
    Messages:
    12
    Likes Received:
    0
    Trophy Points:
    11
    Hi,

    I have just downloaded a game from bittorrent and realised the readme file is in spanish. So I need your help.

    I'm new to downloading games and don't know where to put the files on my Memory Sitck. I have Devhook version 0.51 - i don't know how to use it. Every time i try to open it, it says " The game cannot be started, The data is corrupt". Is this supposed to happen?.

    Also, i finished downloading the game and then uploaded this to the memory stick. I've got the following files:

    dh
    ISO
    PSP

    I put these on the root folder. and don't know how to play the game.

    Need your help.

    Thank You. Your help and support is much appreciated.
     
  2. chanman1

    chanman1 Regular member

    Joined:
    Feb 6, 2006
    Messages:
    1,705
    Likes Received:
    0
    Trophy Points:
    46
    i bet u have the wrong firmware
     
  3. hanifmiah

    hanifmiah Member

    Joined:
    May 7, 2007
    Messages:
    12
    Likes Received:
    0
    Trophy Points:
    11
    i got version 2.82

    what do i do?
     
    Last edited: May 7, 2007
  4. gasconade

    gasconade Regular member

    Joined:
    Feb 17, 2007
    Messages:
    862
    Likes Received:
    0
    Trophy Points:
    26
    you find a valid copy of GTA LCS, and downgrade your psp from version 3.03 using the Team Noobz downgrader from http://dl.qj.net..

    then you get yourself some custom firmware from my sig below....otherwise, you cannot do anything...

    i would say use UMDemulator, but fw 1.50 is required for it...so

    youre SOL until you get a copy of GTA LCS with the 2.00 update on it...

    just dont upgrade above FW 3.03!!!!

    there are no downgraders for firmwares above 3.03...
     
  5. hanifmiah

    hanifmiah Member

    Joined:
    May 7, 2007
    Messages:
    12
    Likes Received:
    0
    Trophy Points:
    11
    Thanks so much for your help gasconade, but i'm a major noob here
    but still it makes little sense to me.
    COuld you write a step by step 4 me?
    I'll try this a few days later, cos i havn't got my psp with me at the moment.

    What is your sig?
    what is fw 1.50?
    What is SOL?

    thanks so much for your help. Much appreciated.

     

Share This Page